RubyGems Navigation menu

handy_controller_helpers 0.0.3

Controller helpers for use with Rspec

Versions:

  1. 0.0.3 - October 4, 2013 (6.5 KB)
  2. 0.0.2 - September 10, 2013 (6.5 KB)
  3. 0.0.1 - August 19, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Vassil Kalkov

Owners:

0b48db579f028bba87ae2c33d0a3358a

Total downloads 1,613

For this version 561

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'handy_controller_helpers', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install handy_controller_helpers = Copy to clipboard Copied!

Links: